
EXPERT ROOT - Developing #32

Добавить класс ERGadastSetup

07/13/2016 10:18 AM - Redmine Admin

Status: Закрыта Start date: 07/13/2016

Priority: Низкий Due date:  

Assignee: Vitaliy Schetinin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: v-0.4   

Description

Добавить класс ERGadastSetup

History

#1 - 07/15/2016 09:38 AM - Vitaliy Schetinin

- Target version set to v-0.4

#2 - 10/08/2016 06:00 PM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта
